=== debian/tests/control ===
Test-Command: dvhtool --print-all /usr/share/doc/dvhtool/examples/volhdr-1.dat
Depends: @
